<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="tests/functional"/>
	<classpathentry kind="src" path="tests/perf"/>
	<classpathentry kind="src" path="tests/stress"/>
	<classpathentry kind="src" path="tests/interop"/>
	<classpathentry kind="lib" path="ant-dist/lib/ant.jar"/>
	<classpathentry kind="lib" path="ant-dist/lib/ant-junit.jar"/>
	<classpathentry kind="lib" path="ant-dist/lib/ant-launcher.jar"/>
	<classpathentry kind="lib" path="ant-dist/lib/ant-nodeps.jar"/>
	<classpathentry kind="lib" path="ant-dist/lib/ant-trax.jar"/>
	<classpathentry kind="lib" path="ant-dist/lib/ant-xslp.jar"/>
	<classpathentry kind="lib" path="ant-dist/lib/bsf.jar"/>
	<classpathentry kind="lib" path="ant-dist/lib/junit.jar"/>
	<classpathentry kind="lib" path="ant-dist/lib/pretty.jar"/>
	<classpathentry kind="lib" path="ant-dist/lib/resolver.jar"/>
	<classpathentry kind="lib" path="lib/bsh-2.0b4.jar"/>
	<classpathentry kind="lib" path="lib/commons-logging.jar"/>
	<classpathentry kind="lib" path="lib/concurrent.jar"/>
	<classpathentry kind="lib" path="lib/derby.jar"/>
	<classpathentry kind="lib" path="lib/javassist.jar"/>
	<classpathentry kind="lib" path="lib/jboss-aop.jar"/>
	<classpathentry kind="lib" path="lib/jboss-common.jar"/>
	<classpathentry kind="lib" path="lib/jboss-j2ee.jar"/>
	<classpathentry kind="lib" path="lib/jboss-jmx.jar"/>
	<classpathentry kind="lib" path="lib/jboss-minimal.jar"/>
	<classpathentry kind="lib" path="lib/jboss-system.jar"/>
	<classpathentry kind="lib" path="lib/jdbm-1.0.jar"/>
	<classpathentry kind="lib" path="lib/jgroups.jar"/>
	<classpathentry kind="lib" path="lib/junit.jar"/>
	<classpathentry kind="lib" path="lib/log4j.jar"/>
	<classpathentry kind="lib" path="lib/qdox.jar"/>
	<classpathentry kind="lib" path="lib/sleepycat/je.jar"/>
	<classpathentry kind="lib" path="lib/trove.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="src" path="etc"/>
	<classpathentry kind="lib" path="lib/jboss-serialization.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
